
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/hce/uc-modern-cpp-student/cc/math/arith.cc" "CMakeFiles/uctc.dir/math/arith.cc.o" "gcc" "CMakeFiles/uctc.dir/math/arith.cc.o.d"
  "/home/hce/uc-modern-cpp-student/cc/operators/nn.cc" "CMakeFiles/uctc.dir/operators/nn.cc.o" "gcc" "CMakeFiles/uctc.dir/operators/nn.cc.o.d"
  "/home/hce/uc-modern-cpp-student/cc/operators/ops.cc" "CMakeFiles/uctc.dir/operators/ops.cc.o" "gcc" "CMakeFiles/uctc.dir/operators/ops.cc.o.d"
  "/home/hce/uc-modern-cpp-student/cc/tensor/tensor.cc" "CMakeFiles/uctc.dir/tensor/tensor.cc.o" "gcc" "CMakeFiles/uctc.dir/tensor/tensor.cc.o.d"
  "/home/hce/uc-modern-cpp-student/cc/uctc.cc" "CMakeFiles/uctc.dir/uctc.cc.o" "gcc" "CMakeFiles/uctc.dir/uctc.cc.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
